# database connection
spring.datasource.url=jdbc:mysql://${MYSQL_HOST:127.0.0.1}:3306/academic
spring.datasource.username=root
spring.datasource.password=mysql

# service api running port
server.port=1212

# show log information SQL queries executed in terminal
# Comment this in production
spring.jpa.show-sql=true

# To beautify or pretty print the SQL queries
# Comment this in production
spring.jpa.properties.hibernate.format_sql=true

# Like ORM, affect to database can be none, update, create, or create-drop.
spring.jpa.hibernate.ddl-auto=none
